# std::chrono::month_weekday_last

From cppreference.com
< cpp‎ | chrono

Defined in header `<chrono>` |  |
class month_weekday_last; |  | (since C++20)

The class `month_weekday_last` represents the last weekday of a specific month, of some yet to be specified year.

`month_weekday_last` is a TriviallyCopyable StandardLayoutType.

### Member functions

(constructor) | constructs a `month_weekday_last` (public member function)
monthweekday_last | retrieves the stored `month` and `weekday_last` values (public member function)
ok | checks whether the contained `month` and `weekday_last` are valid (public member function)

### Nonmember functions

operator==operator!= | compares two `month_weekday_last` objects (function)
operator<< | outputs a `month_weekday_last` into a stream (function template)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/month_weekday_last&oldid=104709"